Loading...
Searching...
No Matches
QXmppMamManager::RetrievedMessages Struct Reference

Contains all retrieved messages and the result IQ that can be used for pagination. More...

## Public Attributes

QXmppMamResultIq | result
QVector< QXmppMessage > | messages

## Detailed Description

Contains all retrieved messages and the result IQ that can be used for pagination.

Since
  QXmpp 1.5

## Member Data Documentation

## messages

QXmppMamManager::RetrievedMessages::messages

A vector of retrieved QXmppMessages.

## result

QXmppMamManager::RetrievedMessages::result

The returned result IQ from the MAM server.

The documentation for this struct was generated from the following files:

- QXmppMamManager.h
- QXmppMamManager.cpp